.logoy_bt{ font-size:32px; color:#ffffff; text-shadow:#06355b 3px 4px 5px; padding-top:46px;}
.shebei_ss{background:#06355b; padding:10px 0;}
.shebei_ss ul li{ width:25%; float:left; margin-right:2%;}
.shebei_ss1{ width:100%; height:30px; background:#ffffff;}
.sb_inp{ float:left; width:80%; height:30px; border:0; text-indent:10px;}
.sb_but{float:right;width:20%;height: 30px;line-height:30px;background: #146eaa url(../images/ss.png) center 6px no-repeat;border: 0;}
.sb_but_cx{float:right;width:20%;height: 30px;line-height:30px;background: #146eaa;border:0; color:#ffffff;}
.sb_sel{float:left; width:73%; height:30px; border:0; padding:0px 10px; background:#ffffff;}
.shebei_list ul li{ width:15%; float:left; margin-right:2%; margin-top:30px;}
.shebei_list ul li:nth-child(6n+6) {margin-right: 0;}
.shebei_list ul li:hover  .img img { transform: scale(1.1);-webkit-transform: scale(1.1);-moz-transform: scale(1.1);-o-transform: scale(1.1);}  
.shebei_list ul li h2{ text-align:center;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;word-break: break-all; font-size:16px; margin:10px 0 5px 0;}
.shebei_list ul li p{ color: #999;text-align:center;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;word-break: break-all;}
.shebei_list_span{ text-align:right;}
.shebei_list_span span{ display:inline-block; line-height:24px; padding:0 10px; color:#ffffff; font-size:14px; margin-top:10px;border-radius:4px;}
.kq01{background:#4b97d0;}
.kq02{background:#4b97d0;}
.yqlj_list{ margin-top:10px;}
.yqlj_list  a{ width:25%; float:left; margin-top:10px;}
.shebei_footer{background:#06355b; padding:40px 0 30px 0; margin-top:20px; text-align:center; color:#ffffff; line-height:2;}
.yqnrbox1fl{ width:32%;}
.yqnrbox1fr{ width:65%;}
.yqnrbox1fr h2{ height:101px; font-size:22px; font-weight:bold;}
.yqnrbox1fr_p p{margin-bottom: 20px !important;}
.yqnrbox2{ margin-top:20px;}
.yqnrbox2 h4{background-color: #eff8ff;height: 40px;line-height: 40px;}
.yqnrbox2 h4 span{ display:inline-block;background: #4b97d0; color:#ffffff; padding:0px 20px;}
.yqnrbox2_txt{ margin-top:20px; line-height:2;}
.xiangg_yq{position:relative; margin-top:20px;}
.xiangg_yq .swiper-slide  a:hover  .img img { transform: scale(1.1);-webkit-transform: scale(1.1);-moz-transform: scale(1.1);-o-transform: scale(1.1);} 
.xiangg_yq .swiper-slide p{ text-align:center; margin-top:10px;}
.xiangg_yq  .swiper-button-prev{ width:44px; height:44px; background:url(../images/a32.png) center center no-repeat;  overflow:hidden; left:0;top:43%}
.xiangg_yq  .swiper-button-next{ width:44px; height:44px; background:url(../images/a33.png) center center no-repeat;  overflow:hidden; right:0;top:43%}





@media screen and (max-width:992px) {
.shebei_list ul li{ width:49%; float:left; margin-right:2%; margin-top:30px;}
.shebei_list ul li:nth-child(2n+2) {margin-right: 0;}
.yqlj_list a {width:100%;}
.shebei_footer p{ padding:0px 20px;}
.shebei_ss ul{ padding:0px 20px;}
.shebei_ss ul li {width:100%; margin:8px 0;}
.logoy_bt {font-size:24px; text-align:center; padding:10px 0;}
.logoysbwz{ width:100%; text-align:center;}
.yqnrbox1fl{ width:100%; float:none}
.yqnrbox1fr{ width:100%; float:none; margin-top:10px;}
	
	
	
}